#contact-buttons-bar {
    position: fixed;
    top: 220px;
    left: -50px;
    width: 50px
}

#contact-buttons-bar.slide-on-scroll {
    position: absolute;
    z-index: 2
}

.contact-button-link {
    background: #8e8e93 none repeat scroll 0 0;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 18px;
    eight: 30px;
    left: 0;
    line-height: 34px;
    margin-bottom: 2px;
    padding: 0;
    position: relative;
    text-align: center;
    transition: all 250ms ease 0s;
    width: 30px
}

.contact-button-link:hover,.contact-button-link:focus,.contact-button-link:active {
    color: #fff;
    padding-left: 20px;
    width: 70px
}

.contact-button-link.cb-hidden {
    left: -50px
}

.contact-button-link.facebook {
    background: #3b5998
}

.contact-button-link.twitter {
    background: #0077b5
}

.contact-button-link.gplus {
    background: #db4437
}

.contact-button-link.separated {
    margin-top: 1em
}

.show-hide-contact-bar,.contact-button-link.show-hide-contact-bar:focus,.contact-button-link.show-hide-contact-bar:active {
    background: #66BC6B;
    color: #000;
    border: 0;
    outline: 0;
    padding: 0;
    width: 30px
}

.contact-button-link.show-hide-contact-bar:hover {
    color: #000;
    background: #66BC6B;
    padding: 0;
    width: 50px
}
